﻿
.logo  
{
    text-align: center;
    padding-bottom:15px;
    background-image: url(../img/iGartan.png);
    background-repeat:no-repeat;
    height:50px;
    background-position: 50%;
    padding-bottom:15px;
    }
.header_logo { text-align: center;}

#stationStatus 
{
    text-align:center;
    
}

.booking-element { padding-left:0px;text-align: center;}
.booking-element .ui-slider-switch { width: 9em }

	.content-primary {
		width: 45%;
		float: right;
	}
	
		.content-secondary {
		float: left;
		width: 45%;
	}
	
	.clear { clear: both; }
	
	.myDetailsColLeft
	{
	    float:left;
	    text-align:left;
	    font-weight: bold;
	    font-size: 14px;
	}
	
	.myDetailsColRight
	{
	    float:right;
	    text-align:right;
	    font-weight: bold;
	    font-size: 14px;
	}
	
	.ui-block-b
	{
	    font-size: 14px;
	    font-weight: bold;
	    color: #324f85;
	    text-align: right;
	}
	
	.copyright
	{
	    font-size: 12px;
	    text-align: center; 
	    padding-top: 5px;
	    padding-bottom:5px;
	}	
	
	

.home_tagline {
padding-top: 15px;
padding-bottom: 15px;
font-size: 15px;
color: #808080;
margin: 0 auto;
text-align: center;
}

.home_header {
display: block;
margin: 0 auto;
text-align: center;
padding-top: 20px;
}



.logo_center{
    background: url(../img/iGartan.png) no-repeat 0 50%;
    height: 29px;
    width: 183px;
    margin: 0 auto;
    display: block;
    padding-top:5px;
    padding-bottom:5px;
    
}

.home_intro_img 
{
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
}

.icon_img
{
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 20px;
}

.ui-bar-f 
{
    border: 0;
    border-bottom: solid 1px #000000;
}




.messageHeader 
{
	font-weight: bold;
	font-size: 16px;
	color: #54798d;
	font-family: ‘Arial Narrow’, sans-serif;
	padding-top:5px;
	margin-left:5px;
	padding-bottom:15px;
	padding-bottom: 10px;
}

.messageSender
{
    background-image: url(../img/iconSender.png);
    background-repeat:no-repeat;
    min-height: 40px;
    padding-left:40px;
    margin-left:5px;
    font-weight: bold;
    color: #666666;

}

.messageDate
{
  font-size: 11px;
  padding-top:5px;
}


.priorityLabel
{
  font-size: 11px;
  color: #d71e1e;
  padding-left:10px;
}

.messageContent 
{
    padding-top:15px;
    padding-left:4px;
    line-height: 20px;
    
}
.messageHR 
{
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

.messageRecipients 
{
    font-weight:normal;
}


.ui-btn-corner-all {
    -moz-border-radius:             .3em;
    -webkit-border-radius:          .3em;
    border-radius:                  .3em;
}​

#schedulePicker 
{
    display: none;
}

.messageRead 
{
  
}

.messageUnread 
{
   color: #1459bf;
}

.stationStatusHeader {
  padding:15px;
  text-align: center;
  font-size: 20px;
  color: #003b59;
  font-weight: bold;
}

.applianceGroup {
  text-align:center;
  padding-bottom:15px;
}

.applianceState 
{
   display:inline-block;
   border: solid 2px #000000;
   padding:10px;
   margin: 0px 7px 7px 0px;
   font-size: 16px;
   text-align:center;
   font-weight: bold;
   border-radius:10px;
   text-shadow: 0 !important;
}

.applianceState.red
{
    background-color:#ff0000;   
    color:#ffffff;
}

.applianceState.offStation
{
    
	color:#ffffff;
	text-shadow: 0px 0px #000000;
}

.employeeState.red
{
    background-color:#ff0000;   
    color:#ffffff;
}

.employeeState.offStation
{
    background-color:#76DC76;   
	color:#000000;
	text-shadow: 0px 0px #000000;
}

.employeeState.responding
{
	background-color:#ffcf5c;
	color:#000000;
	text-shadow: 0px 0px #000000;
}



/* Quick Book Theme  */

.statusBox 
{
    background:  #ffffff url(../img/gartan_user.png) no-repeat 98% 0;
}

.orangeHeader
{
    color: #f47a20;
    font-weight:bold;
    font-size:1.1em;
    padding:5px;
}

.statusHeaderText
{
    color: #003f5f;
    font-weight:bold;
    font-size:1.1em;
    padding:5px;
    padding-bottom:20px;
    line-height: 1.5em;
}

/* End Quick Book  

.table-stripe 
{
    background: #ffffff;
    border: none;
}
*/

.tableSchedule {

    background-color: #fff;   
    border: solid 1px #D3D3D3;   
    border-collapse:collapse; 
    border-top: solid 0 #D3D3D3;	

}

.tableSchedule tr
{
	border-bottom:solid 1px #D3D3D3;
	border-left:solid 1px #D3D3D3;
	border-right:solid 1px #D3D3D3;
	
}

.tableSchedule td, .tableSchedule th {   
   
    border-top: solid 1px #D3D3D3;  
    border-bottom: solid 1px #D3D3D3;  
	border-left:solid 1px #D3D3D3;
	border-right:solid 1px #D3D3D3;	
    padding: 6px; 
}

.tableSchedule a:link, .tableSchedule a:visited, .tableSchedule a:active
{
	color: #003399;
	text-decoration: none;
}

.tableSchedule a:hover
{
	color: #8b0000;
}

.schTH
{
    background: #f6f6f6;
    color: rgb(47, 62, 70);
	font-size: 13px;
	font-weight:bold;
}

.modalWindow{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1500;
    background: white;
    opacity: 0.7;
}

.ui-loader{
    z-index: 1501;
}


